.link1 {
	font-family: Tahoma;
	font-size: 11px;
	color: #E9E7E7;
	text-decoration:none;
}
.white_text {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.textfirld {
	height: 17px;
	width: 163px;
	border-top-color: #808080;
	border-right-color: #CDCDCD;
	border-bottom-color: #CDCDCD;
	border-left-color: #808080;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: double;
	font-family: Tahoma;
	font-size: 11px;
	color: #999999;
}
.textfirld2 {
	height: 17px;
	width: 140px;
	border-top-color: #808080;
	border-right-color: #CDCDCD;
	border-bottom-color: #CDCDCD;
	border-left-color: #808080;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: double;
	font-family: Tahoma;
	font-size: 11px;
	color: #999999;
}
.textarea {
	height: 53px;
	width: 163px;
	border-top-color: #808080;
	border-right-color: #CDCDCD;
	border-bottom-color: #CDCDCD;
	border-left-color: #808080;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: double;
	font-family: Tahoma;
	font-size: 11px;
	color: #999999;
	overflow:auto;
}
.copy {
	font-family: Tahoma;
	font-size: 11px;
	color: #918E8E;
	text-decoration: none;
}
.link {
	font-family: Tahoma;
	font-size: 11px;
	color: #E6EAE8;
	text-decoration: none;
}
.balck_text {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
}
.text {
	font-family: Tahoma;
	font-size: 11px;
	color: #515151;
}
.text_under {
	font-family: Tahoma;
	font-size: 11px;
	color: #515151;
	text-decoration:underline;
}
.more {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #4C4B4B;
	text-decoration: none;
}
.title {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #83B448;
}
